Subject: Re: [PATCHv3] builtin/merge: honor commit-msg hook for merges

From: Kaartic Sivaraam <[email-masked]>
Date: Sat, 16 Sep 2017 11:52:11 +0530

Seems 'Documentation/githooks.txt' needs an update related to this
change. Previously it said(note the **s) that 'commit-msg' is invoked
only by 'git commit',

    commit-msg
           This hook is invoked by git commit**, and can be bypassed with the
           --no-verify option. It takes a single parameter, the name of the file
           that holds the proposed commit log message. Exiting with a non-zero
           status causes the git commit** to abort.

---
Kaartic